/* テーブル基本 */
table.resp-table{
  width:100%;
  table-layout:fixed;
  border-collapse:collapse;
  border:1px solid #bf9e75;   /* 外枠 */
}

.resp-table tr:hover{
  background:#f9fbff;
}

/* 共通 */
.resp-table td{
  border:1px solid #bf9e75;   /* 内側の線 */
  padding:0.5em 0.3em;
  word-break:break-word;
  overflow-wrap:anywhere;
}

/* A列 法人名 */
.resp-table td:nth-child(1){
  width:32%;
  word-break:keep-all;
}

/* B列 事業所名 */
.resp-table td:nth-child(2){
  width:auto;
}

/* C列 修了者人数（3文字） */
.resp-table td:nth-child(3){
  width:10%;
  min-width:3em;
  white-space:nowrap;
  text-align:center;
}
